View Issue Details

IDProjectCategoryView StatusLast Update
0003487Ham Radio DeluxeBugpublic2019-11-08 02:32
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.7 
Target VersionFixed in Version6.7.0.244 
Summary0003487: controls don't lay out precisely right in panadapter dialogs
DescriptionThe Panadapter windows have a component which lays out controls at the bottom of the window which are used to interact with the radio. The math to lay out these controls seems to be a bit off, as the controls are a bit south (and maybe a bit east?) from where they should lay out.


TagsNo tags attached.
ModuleRig Control
Sub-ModulePanadapter
Testing Beta Successful

Activities

K7ZCZ

2019-10-12 17:03

administrator   ~0008791

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/5201

g3ucq

2019-10-23 03:45

viewer   ~0008918

Layout OK.

WA9PIE

2019-10-23 04:12

administrator   ~0008934

Validated

Issue History

Date Modified Username Field Change
2019-10-12 15:42 K7ZCZ New Issue
2019-10-12 17:03 K7ZCZ Note Added: 0008791
2019-10-12 17:03 K7ZCZ Assigned To => K7ZCZ
2019-10-12 17:03 K7ZCZ Status new => resolved
2019-10-12 17:03 K7ZCZ Resolution open => fixed
2019-10-21 17:04 K7ZCZ Fixed in Version => 6.7.0.235
2019-10-23 03:45 g3ucq Note Added: 0008918
2019-10-23 04:12 WA9PIE Status resolved => closed
2019-10-23 04:12 WA9PIE Description Updated View Revisions
2019-10-23 04:12 WA9PIE Sub-Module (select) => Panadapter
2019-10-23 04:12 WA9PIE Testing Not Started => Beta Successful
2019-10-23 04:12 WA9PIE Note Added: 0008934
2019-11-08 02:12 WA9PIE Fixed in Version 6.7.0.235 => 6.7.0.244
2019-11-08 02:32 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe